Carsten_Schmitz

PSA: With old objects in 12.1 versioning, you might see an error

Discussion created by Carsten_Schmitz on Jan 22, 2018
Latest reply on Mar 8, 2018 by Carsten_Schmitz
After upgrading to 12.1, many (not all) objects show this when trying to open old versions in the version history (in AWI):

sycwl0gzcsm9.png

Incident pending, will update this post as a solution comes along.

Outcomes